/* https://fonts.googleapis.com/css?family=Josefin+Sans+Std+Light:regular */
@font-face {
  font-family: "Josefin Sans Std Light";
  font-style: normal;
  font-weight: 400;
  src: local("Josefin Sans Std Light"),
    local("JosefinSansStd-Light"),
    url(/shared/fonts/JosefinSansStd-Light.woff) format("woff");
}

/* https://fonts.googleapis.com/css?family=Ubuntu:300 */
@font-face {
  font-family: "Ubuntu Light";
  font-style: normal;
  font-weight: 300;
  src: local("Ubuntu-Light"),
    url(/shared/fonts/Ubuntu-Light.woff) format("woff");
}

body {
  min-width: 800px;
  margin: 0px;
  padding-bottom: 50px;
  font-family: "Ubuntu Light", Helvetica, Arial, sans-serif;
  color: #444;
}

button {
  cursor: pointer;
  display: inline-block;
  padding: 6px 10px;
  color: #333;
  font-family: inherit;
  font-size: inherit;
  text-decoration: none;
  text-align: center;
  vertical-align: top;
  border: none;
  border-radius: 5px;
  background-color: rgb(221,221,221);
  background-image: linear-gradient(to bottom, rgba(255,255,255,1), rgba(255,255,255,0));
  transition: background-color 0.2s;
}

button.mirrored {
  background-image: linear-gradient(to top, rgba(255,255,255,1), rgba(255,255,255,0));
}

button:hover {
  background-color: rgb(200,200,200);
}

button:focus {
  outline: none;
}

a {
  cursor: pointer;
  text-decoration: none;
  color: #C12222;
}

a img {
  border-style: none;
}

ul {
  margin: 0px;
  padding-left: 20px;
}

header, h1, h2, h3, button {
  font-family: "Josefin Sans Std Light", Helvetica, Arial, sans-serif;
}

#site, #page {
  cursor: pointer;
  margin: 5px 10px;
  line-height: 20px;
  font-size: 16px;
  color: #555;
}

#site img, #page img {
  min-width: 42px;
  height: 42px;
  border-radius: 5px;
  vertical-align: middle;
}

#site .label, #page .label {
  display: inline-block;
  margin: 0px 5px;
  vertical-align: middle;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}

#site {
  text-align: left;
  float: left;
}

#page {
  text-align: right;
  float: right;
}

#page.none {
  width: 205px;
}

header {
  width: 100%;
  min-height: 50px;
  margin-bottom: 10px;
  text-align: center;
  background: #DDD;
  background: -webkit-linear-gradient(#DDD, rgba(255,255,255,0.8) 50px);
  background: -moz-linear-gradient(#DDD, rgba(255,255,255,0.8) 50px);
  background: -o-linear-gradient(270deg, #DDD, rgba(255,255,255,0.8) 50px);
  background: -ms-linear-gradient(#DDD, rgba(255,255,255,0.8) 50px);
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#DDDDDD', endColorstr='#FFFFFF')";
  background: linear-gradient(#DDD, rgba(255,255,255,0.8) 50px);
}

header .title {
  font-size: 24px;
  line-height: 50px;
}

header div.tab {
  cursor: pointer;
  display: inline-block;
  border-right: 1px solid #CCC;
  width: 150px;
  height: 100%;
  line-height: 50px;
  color: #555;
  font-weight: bold;
  font-size: 20px;
  vertical-align: top;
}

header div.tab:hover {
  background: white;
  background: -webkit-linear-gradient(rgba(206,206,206,0.8), rgba(255,255,255,0));
  background: -moz-linear-gradient(rgba(206,206,206,0.8), rgba(255,255,255,0));
  background: -o-linear-gradient(270deg,rgba(206,206,206,0.8),rgba(255,255,255,0));
  background: -ms-linear-gradient(rgba(206,206,206,0.8), rgba(255,255,255,0));
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#CECECE', endColorstr='white')";
  background: linear-gradient(rgba(206,206,206,0.8), rgba(255,255,255,0));
}

header a:nth-of-type(1) div.tab,
header > div.tab:nth-of-type(1) {
  border-left: 1px solid #CCC;
}

header div.tab.selected {
  color: rgb(190,24,24);
  background: white;
  background-image: -webkit-linear-gradient(rgba(216,167,167,0.8), rgba(255,255,255,0));
  background-image: -moz-linear-gradient(rgba(216,167,167,0.8), rgba(255,255,255,0));
  background-image: -o-linear-gradient(270deg,rgba(216,167,167,0.8),rgba(255,255,255,0));
  background-image: -ms-linear-gradient(rgba(216,167,167,0.8), rgba(255,255,255,0));
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#D8A7A7', endColorstr='white')";
  background-image: linear-gradient(rgba(216,167,167,0.8), rgba(255,255,255,0));
}

#content {
  font-size: 14px;
  text-align: center;
}

#content h1,
#content h2,
#content h3,
#content strong,
#content code {
  color: #444;
}

.tab-content:not(.selected) {
  display: none;
}

.actionbar {
  font-size: 14px;
  text-align: center;
}

.action {
  display: inline-block;
  margin: 10px 5px;
  padding: 5px;
  font-size: 14px;
  color: white;
  border-radius: 3px;
  background-color: #888;
  background-image: linear-gradient(115deg, transparent 22px, rgba(255,255,255,0.3) 22px);
  transition: -moz-filter 0.2s, -webkit-filter 0.2s, -ms-filter 0.2s, filter 0.2s;
}

.action:hover {
  -moz-filter: saturate(1.1) brightness(1.1);
  -webkit-filter: saturate(1.1) brightness(1.1);
  -ms-filter: saturate(1.1) brightness(1.1);
  filter: saturate(1.1) brightness(1.1);
}

.action .icon {
  display: inline-block;
  width: 16px;
  height: 16px;
  margin: 0px;
  vertical-align: middle;
  background-repeat: no-repeat;
}

.action .icon {
  background-image: url(/shared/img/actions.png);
}

.action.default .icon,
.action.web .icon{
  display: none;
}

.action.web {
  background-color: #C12222;
}

.action.feed {
  background-color: #E18019;
}

.action.feed .icon {
  background-position: -1px -1px;
}

.action.twitter {
  background-color: #598DCA;
}

.action.twitter .icon {
  background-position: -18px -1px;
}

.action.facebook {
  background-color: #3A589B;
}

.action.facebook .icon {
  background-position: -35px -1px;
}

.action.flattr {
  background-color: #7EA352;
}

.action.flattr .icon {
  background-position: -69px -1px;
}

.action.pdf {
  background-color: #EA4C3A;
}

.action.pdf .icon {
  background-position: -86px -1px;
}

.action.github {
  background-color: #24292E;
}

.action.github .icon {
  background-position: -103px -1px;
}

.share {
  position: absolute;
  top: 65px;
  left: 10px;
  width: 100px;
  text-align: left;
}

.share .action {
  display: block;
}

img.flag {
  width: 16px;
  height: 11px;
  background-image: url(/shared/img/flags.png);
}
img.flag.en {
  background-position-y: -110px;
}
img.flag.de {
  background-position-y: -77px;
}

button.source {
  display: inline-block;
  text-align: center;
  width: 125px;
  margin: 0px 5px;
}

button.source img {
  width: 80px;
  height: 80px;
  margin-top: 5px;
  margin-bottom: 5px;
}

button.source .subtle {
  font-size: 0.8em;
}

@media only screen and (max-width: 800px) {
  body {
    min-width: 0px;
    padding-top: 0px;
  }
  
  header {
    height: auto;
  }
  
  header .tab {
    display: inline-block;
    width: auto;
    height: auto;
    margin: 5px;
    padding: 10px;
    line-height: normal;
    border: none !important;
    border-radius: 5px;
    background-color: rgb(221,221,221);
    background-image: linear-gradient(to bottom, rgba(255,255,255,1), rgba(255,255,255,0));
    transition: background-color 0.2s;
  }
  
  header .tab:hover {
    background-color: rgb(200,200,200);
    background-image: linear-gradient(to bottom, rgba(255,255,255,1), rgba(255,255,255,0));
  }
  
  header .tab.selected {
    background-image: linear-gradient(to top, rgba(216, 167, 167,0.8), rgba(255,255,255,0.8) 100%)
  }
  
  header .tab.selected:hover {
    background-color: rgb(255,200,200);
  }
  
  header .label {
    display: none;
  }
  
  header .title {
    white-space: nowrap;
  }
  
  #page.none {
    display: none;
  }
  
  .share {
    position: static;
    width: auto;
    text-align: center;
  }
  
  .share .action {
    display: inline-block;
  }
  
  
  button.source {
    display: block;
    position: relative;
    width: 90%;
    height: auto;
    margin-left: 5%;
    margin-bottom: 10px;
  }
  
  button.source img {
    position: absolute;
    top: 0px;
    left: 0px;
    width: auto;
    height: 90%;
    margin: 5px;
  }
}
